.hdr
{
  background-color: #fffdcb;
  font-family: arial,helvetica; font-size: 8pt;
  font-weight: normal;
  font-style: italic;
  letter-spacing: 2px;
}

.mback
{
  background-color: #ffedae;
  vertical-align: top;
}

.mbar
{
  background-color: #ffedae;
  font-family: arial,helvetica; font-size: 10pt;
  font-weight: normal;
  letter-spacing: 4px;
  width: 200px;
  padding: 14px;
  border-bottom: 1px solid #fffdcb;
}

.wrk
{
  background-color: #fffdcb;
  font-family: arial,helvetica; font-size: 10pt;
  letter-spacing: 1px;
  line-height: 200%;
  width: 544px;
  height: 700px;
  padding: 14px;
  vertical-align: top;
}

.msel
{
  background-color: #fffdcb;
  font-family: arial,helvetica; font-size: 10pt;
  font-weight: bold;
  letter-spacing: 4px;
  width: 200px;
  padding: 14px;
}

.ttxt
{
  font-family: arial,helvetica; font-size: 12pt;
  font-weight: normal;
  font-style: italic;
  letter-spacing: 4px;
}
